{
	"name": "database/connection/postgre-demo4d.json",
	"dbtype": "postgre",
	"driver": "postgre",
	"port": 5432,
	"connection": [
		{
			"name": "postgre local socket",
			"host": "/var/run/postgresql",
			"port": ""
		},
		{
			"name": "postgre local socket",
			"host": "/tmp",
			"port": ""
		},
		{
			"name": "postgre local",
			"host": "127.0.0.1"
		},
		{
			"name": "postgre .32.4 pc",
			"host": "192.168.32.4"
		},
		{
			"name": "postgre .32.5 amac",
			"host": "192.168.32.5"
		},
		{
			"name": "postgre srv stunnel",
			"host": "127.0.0.1",
			"port": 5433
		}
	]
}
